@charset "utf-8";

/* CSS Document */
/* reset--------------------------------------
----------------------------------------------*/
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

body {
	line-height: 1
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

img {
	width: 100%;
	height: auto;
}

/* Font ------------------------------------- */
@media (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

body {
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

/* Lists ------------------------------------- */
ul,
ol {
	margin: 0 0 0 0;
}

ul {
	list-style: disc;
}

ul ul {
	list-style: circle;
}

ul ul ul {
	list-style: square;
}

ol {
	list-style: decimal;
}

ol ol {
	list-style: lower-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

li {
	line-height: 1.57;
	margin: 0.5rem 0 0 1.5em;
}

li>ul,
li>ol {
	margin: 1rem 0 0 1.5em;
}

.reset-list-style,
.reset-list-style ul,
.reset-list-style ol {
	list-style: none;
	margin: 0;
}

.reset-list-style li {
	margin: 0;
}

dt,
dd {
	line-height: 1.57;
}

dt {
	font-weight: 700;
}

dt+dd {
	margin-top: 0rem;
}

dd+dt {
	margin-top: 1.5rem;
}

p {
	line-height: 1.5;
	font-size: 14px;
	letter-spacing: 0.036em;
}

.wrap {
	overflow: hidden;
}

/* header ------------------------------------- */
.header {
	width: 100%;
}

header {
	background-color: #fff;
}

.header-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	width: calc(100% - 80px);
}

.header-titles {
	width: 39%;
	max-width: 300px;
	padding: 30px 0;
}

.header-logo {
	background-image: url("../img/head_logo.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 0;
	height: 35px;
}

.header-menu {
	margin-left: 1%;
}

.header-menu ul {
	display: flex;
	align-items: center;
	list-style: none;
	margin: 0 0 0em 0;
}

.header-menu ul li {
	margin: 0rem 0 0 1.8em;
}

.header-menu ul li a {
	text-decoration: none;
	font-size: 15px;
	color: #000;
	font-weight: bold;
}

.header-menu ul li a:hover {
	color: #cb8c80;
	border-bottom: 2px solid #cb8c80;
}

/* contents ------------------------------------- */
.mv {
	max-width: 1200px;
	width: calc(100% - 80px);
	margin: auto;
}

.mv_sp {
	display: none;
}

.mv_box {
	background: linear-gradient(180deg, #fff 0%, #fff 50%, #c7a685 50%, #c7a685 100%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	padding-bottom: 50px;
}

.section01 {
	background-image: url("../img/section_01_bk.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
	padding: 80px 0;
}

.section01_box {
	display: flex;
	flex-wrap: wrap;
}

.section01_item01 {
	width: 52%;
	padding: 20px 20px 0 0;
}

.section01_item02 {
	width: 40%;
	padding: 50px 0px 0 20px;
}

.section01_ttl {
	font-size: 37px;
	letter-spacing: 0.14em;
	color: #fff;
	font-weight: bold;
	position: relative;
	padding-bottom: 20px;
}

.section01_ttl span {
	font-size: 27px;
	letter-spacing: normal;
	color: #fff;
	font-weight: normal;
	font-family: 'Josefin Sans', sans-serif;
}

.section01_ttl:after {
	content: "";
	position: absolute;
	border-bottom: 5px solid #c7a685;
	width: 70px;
	padding-bottom: 60px;
	left: 0;
}

.section01_ttl_sb {
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 24px;
	color: #fff;
	line-height: 1.4em;
	letter-spacing: 0.14em;
	font-weight: bold;
}

.section01_item02 p {
	color: #fff;
	font-size: 22px;
}

.section02 {
	background: linear-gradient(90deg, #b99980 0%, #b99980 20%, #c7a685 20%, #c7a685 100%);
	width: 100%;
	height: auto;
	padding: 70px 0;
	position: relative;
}

.section02_inner {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	width: calc(100% - 20px);
	margin: auto;
	align-items: center;
	position: relative;
}

.section02:before {
	content: "";
	background-image: linear-gradient(to right, #fff, #fff 12px, transparent 12px, transparent 25px);
	background-size: 20px 2px;
	background-repeat: repeat-x;
	position: absolute;
	top: 20px;
	bottom: 0;
	left: 0;
	right: 0;
}

.section02:after {
	content: "";
	background-image: linear-gradient(to right, #fff, #fff 12px, transparent 12px, transparent 25px);
	background-size: 20px 2px;
	background-repeat: repeat-x;
	position: absolute;
	top: 350px;
	bottom: 0px;
	left: 0;
	right: 0;
}

.section02_item01 {
	width: 23%;
	text-align: center;
}

.section02_ttl {
	font-size: 34px;
	color: #fff;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 25px;
}

.section02_ttl span {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 25px;
	color: #fff;
	font-weight: normal;
}

.section02_item02 {
	width: 77%;
}

.section02_btn {
	border: 2px solid #cb8c80;
	background-color: #fff;
	max-width: 266px;
	width: 90%;
	border-radius: 36px;
	text-align: center;
	margin: auto;
}

.section02_btn a {
	padding: 15px;
	font-size: 14px;
	display: block;
	color: #cb8c80;
	text-decoration: none;
}

.section02_btn:hover {
	background-color: #cb8c80;
	transition: all 1s ease;
}

.section02_btn a:hover {
	color: #fff;
}

.section02_item02 dl {
	padding: 20px;
	background-color: #fff;
	margin: 10px;
	border-radius: 10px;
	letter-spacing: 0.13em;
}

.section02_item02 dl dt {
	width: 30%;
	float: left;
	color: #42210b;
}

.section02_item02 dl dd {
	width: 70%;
	padding-left: 30%;
}

.section02_item02 dl a {
	color: #42210b;
	text-decoration: none;
	font-weight: bold;
}

.section02_item02 dl a:hover {
	color: #c88980;
}

.section03 {
	background-image: url("../img/section_03_bk.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
	padding: 80px 0;
}

.section03_inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1200px;
	width: calc(100% - 20px);
	margin: auto;
}

.section03_box {
	margin: -20px;
}

.section03_item01 {
	width: 45%;
	padding: 20px;
	margin: 10px;
	background-color: #cb8c80;
	border-radius: 20px;
}

.section03_item02 {
	width: 45%;
	padding: 20px;
	margin: 10px;
	background-color: #c7a685;
	border-radius: 20px;
}

.section03_ttl {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
}

.section03_ttl span {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
}

.section03_item01 p,
.section03_item02 p {
	color: #fff;
	font-size: 14px;
	padding-top: 20px;
	letter-spacing: 0.15em;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 2;
	padding-bottom: 20px;
}

.section03_item_btn {
	border: 2px solid #cb8c80;
	background-color: #fff;
	max-width: 490px;
	width: 90%;
	border-radius: 36px;
	text-align: center;
	margin: auto;
}

.section03_item_btn a {
	padding: 15px;
	font-size: 14px;
	display: block;
	color: #cb8c80;
	text-decoration: none;
}

.section03_item_btn:hover {
	background-color: #cb8c80;
	transition: all 1s ease;
}

.section03_item_btn a:hover {
	color: #fff;
}

.section03_item_btn01 {
	border: 2px solid #c7a685;
	background-color: #fff;
	max-width: 490px;
	width: 90%;
	border-radius: 36px;
	text-align: center;
	margin: auto;
}

.section03_item_btn01 a {
	padding: 15px;
	font-size: 14px;
	display: block;
	color: #c7a685;
	text-decoration: none;
}

.section03_item_btn01:hover {
	background-color: #c7a685;
	transition: all 1s ease;
}

.section03_item_btn01 a:hover {
	color: #fff;
}

.section03_img01 {
	width: 70%;
	padding-top: 20px;
	margin: auto;
}

.section03_img02 {
	width: 57%;
	padding-top: 20px;
	margin: auto;
}

/* page ------------------------------------- */
.page-box {
	background-image: url("../img/page_mv.png");
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 1200px;
	width: calc(100% - 20px);
	height: 250px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center;
}

.page_ttl {
	color: #fff;
	font-size: 30px;
	text-align: center;
	position: absolute;
	font-weight: bold;
	padding: 7% 0 0;
	line-height: 1em;
}

.page_ttl span {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
}

.breadcrumbs {
	padding: 0 2%;
}

.breadcrumbs ul {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.breadcrumbs ul li {
	display: inline-block;
	padding: 0 20px 10px 0;
	color: #000;
	font-size: 13px;
	letter-spacing: 0.01em;
	position: relative;
}

.breadcrumbs ul li a {
	color: #cb8c80;
	text-decoration: underline;
}

.breadcrumbs ul li a:hover {
	color: #806350;
	text-decoration: underline;
}

.breadcrumbs ul li:after {
	content: "";
	position: absolute;
	right: 12px;
	top: 7px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #cb8c80;
	border-right: 1px solid #cb8c80;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.breadcrumbs ul li:after {
	content: "";
	position: absolute;
	right: 12px;
	top: 7px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #cb8c80;
	border-right: 1px solid #cb8c80;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.page_content {
	max-width: 1000px;
	width: calc(100% - 20px);
	margin: auto;
	padding-bottom: 80px;
}

.page_content02 {
	max-width: 1000px;
	width: calc(100% - 20px);
	margin: auto;
}

.bk_p {
	background-color: #e3aba0;
	color: #fff;
}

h1.ttl_p {
	padding-top: 70px;
	padding-bottom: 20px;
	color: #cb8c80;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
}

h1.ttl_p:after {
	content: "";
	position: absolute;
	border-bottom: 5px solid #c7a685;
	width: 70px;
	padding-top: 50px;
	margin: auto;
	left: 0;
	right: 0;
}

.center {
	text-align: center;
}

.text_sb {
	font-size: 15px;
	line-height: 1.7em;
}

.text_r {
	text-align: right;
}

h2.ttl_b {
	padding-top: 70px;
	padding-bottom: 20px;
	color: #000;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
}

h2.ttl_b:after {
	content: "";
	position: absolute;
	border-bottom: 5px solid #cb8c80;
	width: 70px;
	padding-top: 40px;
	margin: auto;
	left: 0;
	right: 0;
}

h2.ttl_b2 {
	padding-top: 10px;
	padding-bottom: 20px;
	color: #000;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
}

h2.ttl_b2:after {
	content: "";
	position: absolute;
	border-bottom: 5px solid #cb8c80;
	width: 70px;
	padding-top: 40px;
	margin: auto;
	left: 0;
	right: 0;
}

h2.ttl_w2 {
	padding-top: 10px;
	padding-bottom: 20px;
	color: #fff;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
}

h2.ttl_w2:after {
	content: "";
	position: absolute;
	border-bottom: 5px solid #c88980;
	width: 70px;
	padding-top: 40px;
	margin: auto;
	left: 0;
	right: 0;
}

h2.ttl_bl {
	padding-top: 10px;
	padding-bottom: 20px;
	color: #000;
	font-size: 26px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
}

h2.ttl_bl:after {
	content: "";
	position: absolute;
	border-bottom: 5px solid #cb8c80;
	width: 70px;
	left: 0;
	padding-top: 40px;
}

.graph_box table {
	width: 100%;
	border-spacing: 0;
	line-height: 1.2em;
}

.graph_box table th {
	border-bottom: solid 2px #cb8c80;
	padding: 15px 15px;
	font-weight: bold;
	text-align: left;
	width: 25%;
}

.graph_box table td {
	border-bottom: solid 2px #c7a685;
	text-align: left;
	padding: 15px 15px;
	width: 75%;
}

.en_ttl {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 50px;
	color: #c7a685;
	font-weight: normal;
	text-align: center;
	padding-top: 70px;
}

.en_ttl_w {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 50px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	padding-top: 70px;
}

.wp-block-column,
.wp-block-column p {
	font-size: 16px;
}

a {
	color: #cb8c80;
	font-weight: bold;
}

a:hover {
	color: #806350;
	font-weight: bold;
}

.wp-block-columns {
	margin-bottom: 0em !important;
}

.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child) {
	margin-left: var(--wp--style--block-gap, 2em);
}

.img03_box {
	display: flex;
	margin: -20px;
}

.img03_item {
	width: 31%;
	padding: 20px;
}

.img_text {
	padding-top: 10px;
}

.single-date {
	color: #c78880;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
}

.text-new {
	padding-left: 10px;
	color: #c3a281;
}

.single-ttl {
	padding: 1rem;
	border-left: 5px dashed #7c5949;
	background: #f1e7dd;
	font-size: 25px;
	color: #7c5949;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.2em;
}

.paginate {
	padding-top: 20px;
	text-align: center;
}

.paginate a,
.paginate span {
	padding: 2px 10px 3px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1em;
}

.paginate a {
	text-decoration: none;
	color: #fff;
	background-color: #7c5949;
	border-radius: 20px;
	transition: background 0.3s;
}

/* 商品一覧 ------------------------------------- */
.product_box {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
	overflow: hidden;
}

.product_item {
	box-sizing: border-box;
	padding: 15px;
	width: calc(100% / 4);
	text-align: center;
}

.product_item .product_item_inner {
	border: 1px solid #ececec;
	height: 100%;
}

.product_item .product_item_inner>* {
	margin-right: 15px;
	margin-left: 15px;
}

.product_item .image {
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-bottom: 10px;
	height: 260px;
}

.product_item .image.no-image {
	background-color: #ececec;
}

.product_item .title {
	font-size: 16px;
	line-height: 17px;
	margin-bottom: 10px;
}

.product_item .price {
	font-size: 16px;
	font-weight: bold;
	line-height: 13px;
	margin-bottom: 10px;
}

.product_item a {
	background-color: #cb8c80;
	border-radius: 30px;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 15px;
	text-align: center;
	text-decoration: none;
	transition: opacity .3s;
}

.product_item a:hover {
	opacity: 0.8;
}

.product_item .product_item_inner>*:last-of-type {
	margin-bottom: 15px;
}

/* お問い合わせ ------------------------------------- */
#contact-box {
	margin-bottom: 20px;
	background-color: #fffaf0;
	padding: 20px;
	border-radius: 20px;
}

#contact-box table {
	width: 100%;
	font-size: 14px;
}

#contact-box tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

#contact-box th {
	width: 25%;
}

#contact-box th,
#contact-box td {
	border: 1px solid #171C61;
	vertical-align: middle;
	padding: 10px 10px 10px 20px;
}

#contact-box .ripea tr:first-child {
	background-color: #171C61;
	color: #fff;
}

#contact-box .ripea tr td:first-child {
	background-color: #171C61;
	color: #fff;
}

#contact-box .wpcf7-form-control-wrap .your-name {
	height: 30px;
}

#contact-box input {
	padding: 15px 5px;
	margin-bottom: 5px;
}

#contact-box select {
	padding: 15px 10px;
	width: 96%;
}

#contact-box textarea {
	width: 95%;
}

#contact-box p {
	margin: 0;
	color: #000;
}

#contact-box th {
	width: 35%;
	border: none;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
}

#contact-box td {
	border: none;
}

.company-list {
	margin-left: 20px;
}

div.wpcf7-mail-sent-ok {
	font-size: 15px;
	border: 2px solid #22b2a5 !important;
}

.center {
	text-align: center;
	margin: auto;
	margin-left: auto;
	margin-right: auto;
}

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #e35827;
	border: none;
	border-radius: 30px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	letter-spacing: 0.0333em;
	line-height: 1.25;
	margin: 0;
	opacity: 1;
	padding: 1em 1.44em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: opacity 0.15s linear;
	width: 300px;
	margin-top: 20px;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #e35827 !important;
}

.wpcf7-spinner {
	display: none;
}

/* footer ------------------------------------- */
.contact {
	background: linear-gradient(90deg, #806350 0%, #806350 50%, #7c5949 50%, #7c5949 100%);
	width: 100%;
	height: auto;
	padding: 50px 0;
	position: relative;
	font-weight: bold;
	margin: auto;
}

.contact:before {
	content: "";
	position: absolute;
	background-image: url("../img/contact_left_img.png");
	background-size: 105px 196px;
	background-repeat: no-repeat;
	width: 105px;
	height: 196px;
	left: 0;
	top: 25px;
}

.contact:after {
	content: "";
	position: absolute;
	background-image: url("../img/contact_right_img.png");
	background-size: 105px 196px;
	background-repeat: no-repeat;
	width: 105px;
	height: 196px;
	right: 0;
	top: 25px;
}

.contact_box {
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	width: calc(100% - 40px);
}

.contact_ttl {
	text-align: center;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 20px;
}

.contact_ttl span {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.5em;
}

.contact_btn {
	border: 2px solid #cb8c80;
	background-color: #fff;
	max-width: 490px;
	width: 90%;
	border-radius: 36px;
	text-align: center;
	margin: auto;
}

.contact_btn a {
	padding: 20px;
	display: block;
	color: #cb8c80;
	text-decoration: none;
}

.contact_btn:hover {
	background-color: #cb8c80;
	transition: all 1s ease;
}

.contact_btn a:hover {
	color: #fff;
}

.footer {
	background-color: #cb8c80;
}

.footer-inner {
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	width: calc(100% - 80px);
}

.footer-menu ul {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 25px 0 25px;
	list-style: none;
}

.footer-menu ul li {
	margin: 0em 0em 0em 2em;
}

.footer-menu ul li a {
	color: #fff;
	text-decoration: none;
}

.footer-menu ul li a:hover {
	color: #846350;
}

.footer-menu ul li.facebook {
	font-size: 0px;
	background-image: url("../img/facecook_icon.png");
	background-repeat: no-repeat;
	background-size: 34px 34px;
	width: 34px;
	height: 34px;
	margin-left: 25px;
}

.footer-menu ul li.facebook a {
	display: block;
	width: 34px;
	height: 34px;
}

.access {
	position: relative;
	padding: 40px 0;
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	width: calc(100% - 40px);
}

.footer_access {
	position: relative;
}

.footer_access:before {
	content: "";
	background-image: linear-gradient(to right, #cb8c80, #cb8c80 12px, transparent 12px, transparent 25px);
	background-size: 20px 2px;
	background-repeat: repeat-x;
	position: absolute;
	top: 10px;
	bottom: 0;
	left: 0;
	right: 0;
}

.footer_access:after {
	content: "";
	background-image: linear-gradient(to right, #cb8c80, #cb8c80 12px, transparent 12px, transparent 25px);
	background-size: 20px 2px;
	background-repeat: repeat-x;
	position: absolute;
	top: 247px;
	bottom: 0;
	left: 0;
	right: 0;
}

.footer-logo {
	max-width: 300px;
	width: 100%;
	margin: auto;
	padding-bottom: 20px;
}

.access-text {
	color: #000;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.2em;
}

.access-text br.access-br {
	display: none;
}

.access-box {
	display: flex;
	justify-content: center;
}

.copyright {
	background-color: #c7a685;
	padding: 7px 0;
	color: #fff;
	font-size: 12px;
	text-align: center;
}

.footer-copyright {
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	width: calc(100% - 80px);
}

#pagetop {
	position: fixed;
	right: 20px;
	bottom: 30px;
	width: 70px;
	height: 70px;
	font-size: 0;
	background: url(../img/pagetop.png) no-repeat;
	background-size: 70px 70px;
	z-index: 3;
}

/* Add 2026/03/24  ------------------------------------- */

.wp-block-columns {
	align-items: normal !important;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap !important;
}

.wp-block-column {
	flex-grow: 1;
	min-width: 0;
	overflow-wrap: break-word;
	word-break: break-word;
}

@media (min-width: 782px) {

	.wp-block-columns {
			flex-wrap: nowrap !important;
	}

	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
			flex-basis: 0;
			flex-grow: 1;
	}
}

@media screen and (max-width:1300px) {

	/* contents ------------------------------------- */
	.section01_ttl {
		font-size: 30px;
	}

	.section01_ttl_sb {
		padding-bottom: 20px;
		font-size: 20px;
	}

	.section01_ttl_sb br {
		display: none;
	}

	.section01_item02 {
		width: 40%;
		padding: 20px 0px 0 20px;
	}

	.section01_item02 p {
		color: #fff;
		font-size: 16px;
	}

	.section01_item02 p br {
		display: none;
	}
}

@media screen and (max-width:1200px) {

	/* contents ------------------------------------- */
	.section03_item01 {
		width: 40%;
		padding: 20px;
		margin: 10px;
		background-color: #cb8c80;
		border-radius: 20px;
	}

	.section03_item02 {
		width: 40%;
		padding: 20px;
		margin: 10px;
		background-color: #c7a685;
		border-radius: 20px;
	}
}

@media screen and (max-width:950px) {
	.section02_item02 dl dt {
		width: 35%;
		float: left;
		color: #42210b;
	}

	.section02_item02 dl dd {
		width: 65%;
		padding-left: 35%;
	}

	.page_ttl {
		color: #fff;
		font-size: 25px;
		text-align: center;
		position: absolute;
		font-weight: bold;
		padding: 7% 0 0;
		line-height: 1em;
	}
}

@media screen and (max-width:930px) {

	/* header ------------------------------------- */
	.header-menu ul li {
		margin: 0rem 0 0 1em;
	}

	.header-menu ul li a {
		font-size: 14px;
	}

	.header-titles {
		width: 30%;
		max-width: 300px;
	}
}

@media screen and (max-width:870px) {
	.section02:after {
		content: "";
		background-image: linear-gradient(to right, #fff, #fff 12px, transparent 12px, transparent 25px);
		background-size: 20px 2px;
		background-repeat: repeat-x;
		position: absolute;
		top: 370px;
		bottom: 0px;
		left: 0;
		right: 0;
	}
}

@media screen and (max-width:830px) {

	/* header ------------------------------------- */
	.section02:before {
		top: 10px;
	}

	.section02:after {
		top: 405px;
	}

	.section02_item02 dl {
		font-size: 14px;
	}

	/* footer ------------------------------------- */
	.contact:before {
		content: "";
		position: absolute;
		background-image: url(../img/contact_left_img.png);
		background-size: 65px 120px;
		background-repeat: no-repeat;
		width: 65px;
		height: 120px;
		left: 0;
		top: 60px;
	}

	.contact:after {
		content: "";
		position: absolute;
		background-image: url(../img/contact_right_img.png);
		background-size: 65px 120px;
		background-repeat: no-repeat;
		width: 65px;
		height: 120px;
		right: 0;
		top: 60px;
	}
}

@media screen and (max-width:767px) {

	/* header ------------------------------------- */
	.sp-menu {
		position: absolute;
		top: 35px;
		right: 10px;
		margin: auto;
		width: 24px;
	}

	.sp-menu span {
		top: 0;
		bottom: 0;
		margin: auto;
	}

	.sp-menu span,
	.sp-menu span:before,
	.sp-menu span:after {
		background: #000;
		display: block;
		height: 2px;
		width: 24px;
		position: absolute;
		transition: 0.3s;
	}

	.sp-menu span:before {
		bottom: 6px;
	}

	.sp-menu span:before,
	.sp-menu span:after {
		content: "";
	}

	.sp-menu span:after {
		top: 6px;
	}

	.sp-menu.on span {
		background-color: rgba(255, 255, 255, 0);
	}

	.sp-menu.on span:before {
		bottom: 0;
		transform: rotate(45deg);
	}

	.sp-menu.on span:after {
		top: 0;
		transform: rotate(-45deg);
	}

	.header-inner {
		display: block;
		width: calc(100% - 0px);
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.header-menu {
		display: none;
	}

	.header-menu.show-on-mobile {
		display: block;
	}

	.header-titles {
		width: 100%;
		max-width: 70%;
		padding: 5px;
	}

	.header-logo {
		width: 100%;
	}

	.header-menu ul {
		display: block;
		align-items: center;
		list-style: none;
		margin: 1em 0em;
		background-color: #fff;
		text-align: center;
		z-index: 10;
	}

	.header-menu {
		margin-left: 0%;
		width: 100%;
		height: 100%;
	}

	.header-menu ul li {
		padding: 10px 0 10px 0;
	}

	.header-menu ul li a {
		font-size: 15px;
	}

	.header-menu ul li {
		margin: 0rem 0 0 0em;
	}

	/* contents ------------------------------------- */
	.mv {
		display: none;
	}

	.mv_sp {
		display: block;
		width: calc(100% - 40px);
		z-index: 1;
	}

	.mv_box {
		padding-bottom: 20px;
	}

	.section01 {
		background-image: none;
		background-color: #cb8c80;
		width: 100%;
		height: auto;
		padding: 50px 0;
	}

	.section01_box {
		display: block;
		flex-wrap: nowrap;
	}

	.section01_item01 {
		width: 95%;
		padding: 0px 0px 0 0;
	}

	.section01_item02 {
		width: calc(100% - 40px);
		padding: 20px 0px 0 20px;
	}

	.section01_ttl {
		font-size: 28px;
	}

	.section01_ttl span {
		font-size: 20px;
	}

	.section01_ttl:after {
		content: "";
		position: absolute;
		border-bottom: 5px solid #c7a685;
		width: 70px;
		padding-bottom: 50px;
		left: 0;
	}

	.section02 {
		background: linear-gradient(90deg, #b99980 0%, #b99980 50%, #c7a685 50%, #c7a685 100%);
		padding: 50px 0;
	}

	.section02:before {
		top: 10px;
	}

	.section02:after {
		top: 450px;
	}

	.section02_inner {
		display: block;
		flex-wrap: nowrap;
	}

	.section02_item01 {
		width: 100%;
		text-align: center;
	}

	.section02_item02 {
		width: 100%;
		padding-top: 20px;
	}

	.section02_ttl {
		font-size: 28px;
		padding-bottom: 20px;
	}

	.section02_item02 dl dt {
		width: 100%;
		float: none;
	}

	.section02_item02 dl dd {
		width: 100%;
		padding-left: 0%;
	}

	.section02_item02 dl {
		padding: 10px;
		margin: 10px;
		font-size: 13px;
	}

	.section03_inner {
		display: block;
		flex-wrap: nowrap;
		width: calc(100% - 80px);
	}

	.section03_item01 {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}

	.section03_item02 {
		width: 100%;
		padding: 0px;
		margin: 20px 0 0;
	}

	.section03_ttl {
		font-size: 23px;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.section03_ttl span {
		font-family: 'Josefin Sans', sans-serif;
		font-size: 15px;
		color: #fff;
		font-weight: normal;
	}

	.section03_item01 p,
	.section03_item02 p {
		padding-top: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.section03_img01,
	.section03_img02 {
		padding-bottom: 10px;
	}

	/* page ------------------------------------- */
	.page-box {
		background-image: url(../img/page_mv_sp.png);
		background-repeat: no-repeat;
		background-size: cover;
		max-width: 1200px;
		width: calc(100% - 20px);
		height: 250px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		justify-content: center;
		border-radius: 20px;
	}

	.page_ttl {
		color: #fff;
		font-size: 25px;
		text-align: center;
		position: absolute;
		font-weight: bold;
		padding: 10% 0 0;
		line-height: 1em;
	}

	.page_ttl span {
		font-size: 16px;
	}

	.graph_box table {
		width: 100%;
		border-spacing: 0;
	}

	.graph_box table {
		font-size: 13px;
	}

	.graph_box table th {
		border-bottom: solid 2px #cb8c80;
		padding: 15px 5px;
		font-weight: bold;
		text-align: left;
		width: 35%;
	}

	.graph_box table td {
		border-bottom: solid 2px #c7a685;
		text-align: left;
		padding: 15px 5px;
		width: 65%;
	}

	.text-new {
		padding-left: 5px;
	}

	.img03_box {
		display: block;
		margin: 0px;
	}

	.img03_item {
		width: 100%;
		padding: 10px 0 0px;
	}

	h1.ttl_p {
		padding-top: 50px;
		padding-bottom: 20px;
	}

	h2.ttl_b2 {
		margin-bottom: 10px;
	}

	/* 商品一覧 ------------------------------------- */
	.product_box {
		margin: 0 -5px;
	}

	.product_item {
		padding: 5px;
		width: calc(100% / 2);
	}

	.product_item .product_item_inner>* {
		margin-right: 10px;
		margin-left: 10px;
	}

	.product_item .image {
		height: 200px;
	}

	.product_item .title,
	.product_item .price {
		font-size: 13px;
	}

	.product_item a {
		font-size: 12px;
		font-weight: normal;
		display: block;
		padding: 10px;
	}

	/* お問い合わせ ------------------------------------- */
	#contact-box th {
		width: 96% !important;
		display: block !important;
		padding: 15px 2% !important;
		border: none;
		font-size: 18px;
		text-align: left;
	}

	#contact-box td {
		width: 96% !important;
		display: block !important;
		padding: 10px 2% !important;
		border: none;
	}

	.company-list {
		margin-left: 20px;
	}

	.btn-b {
		margin-top: 20px;
	}

	button,
	.button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		-webkit-appearance: none;
		-moz-appearance: none;
		background: #e35827;
		border: none;
		border-radius: 30px;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 16px;
		letter-spacing: 0.0333em;
		line-height: 1.25;
		margin: 0;
		opacity: 1;
		padding: 1em 1.44em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		transition: opacity 0.15s linear;
		width: 100%;
	}

	#contact-box {
		margin-bottom: 20px;
		background-color: #fffaf0;
		padding: 10px;
		border-radius: 20px;
	}

	/* footer ------------------------------------- */
	.contact:before {
		display: none;
	}

	.contact:after {
		display: none;
	}

	.contact_ttl span {
		font-size: 15px;
	}

	.contact_ttl {
		text-align: center;
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		padding-bottom: 20px;
		line-height: 1.3em;
	}

	.contact_btn a {
		padding: 10px;
		display: block;
		color: #cb8c80;
		text-decoration: none;
	}

	.footer-inner {
		width: calc(100% - 20px);
	}

	.footer-menu ul {
		display: block;
		align-items: center;
		justify-content: center;
		padding: 25px 0 25px;
		list-style: none;
		text-align: center;
	}

	.footer-menu ul li {
		margin: 0.4em 0em 0.4em 0em;
	}

	.footer-menu ul li.facebook {
		margin-left: 0px;
		text-align: center;
		margin: auto;
	}

	.access-text {
		color: #000;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.2em;
	}

	.access-text br.access-br {
		display: block;
	}

	.footer_access:after {
		top: 222px;
	}

	#pagetop {
		position: fixed;
		right: 10px;
		bottom: 40px;
		width: 40px;
		height: 40px;
		font-size: 0;
		background: url(../img/pagetop.png) no-repeat;
		background-size: 40px 40px;
		z-index: 3;
	}
}

@media screen and (max-width:680px) {
	.page_ttl {
		color: #fff;
		font-size: 25px;
		text-align: center;
		position: absolute;
		font-weight: bold;
		padding: 13% 0 0;
		line-height: 1em;
	}
}

@media screen and (max-width:567px) {
	.section02:after {
		top: 510px;
	}
}

@media screen and (max-width:550px) {
	.section02:after {
		top: 450px;
	}

}

@media screen and (max-width:430px) {
	.page_ttl {
		padding: 20% 0 0;
		line-height: 1.2em;
	}
}

@media screen and (max-width:400px) {
	.header-titles {
		width: 70%;
		padding-left: 10px;
	}

	.section02:after {
		top: 490px;
	}

	.page_ttl {
		padding: 21% 0 0;
		line-height: 1.2em;
	}
}

@media screen and (max-width:340px) {

	.page_ttl {
		padding: 23% 0 0;
		line-height: 1.2em;
	}
}

@media screen and (max-width:312px) {
	.section02:after {
		top: 630px;
	}
}